global.PhantomPngRenderer = function PhantomPngRenderer(filepath) {
    this._filepath = filepath;
};

PhantomPngRenderer.prototype = {
    render: function (page) {
        var filename = this._filepath + '.png';
        page.render(filename);
        return filename;
    }
};